Loading...
Searching...
No Matches
sysctl_probe.c File Reference

implementation of the sysctl_object More...

`#include <probe/probe.h>`
`#include "probe-api.h"`
`#include "probe/entcmp.h"`
`#include "sysctl_probe.h"`
Include dependency graph for sysctl_probe.c:

## Functions

int | sysctl_probe_offline_mode_supported (void)
int | sysctl_probe_main (probe_ctx *ctx, void *probe_arg)

## Detailed Description

implementation of the sysctl_object

Author
  "Daniel Kopecek" dkope.nosp@m.cek@.nosp@m.redha.nosp@m.t.co.nosp@m.m